/* Gotham Font */

@font-face {
  font-family: "Gotham-Light";
  src: url("../fonts/Gotham-Light.woff") format("woff");
}
@font-face {
  font-family: "Gotham-Medium";
  src: url("../fonts/Gotham-Medium.woff") format("woff");
}
@font-face {
  font-family: "GothamBold";
  src: url("../fonts/GothamBold.woff") format("woff");
}
@font-face {
  font-family: "GothamBook";
  src: url("../fonts/GothamBook.woff") format("woff");
}